Bug 1471426 - Ansible Tower unable to communicate with Windows VMs over WinRM port
Ansible Tower unable to communicate with Windows VMs over WinRM port
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.7.0
All All
unspecified Severity urgent
: GA
: cfme-future
Assigned To: Bronagh Sorota
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-15 17:16 EDT by Ryan Spagnola
Modified: 2017-07-28 14:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-20 10:16:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.